.menuListItem {
  cursor: pointer;
  @apply
  mx-8
}

.mobileMenuButton {
  @apply
  w-full
  h-full 
  grid 
  place-items-center
  cursor-pointer
}

.mobileListItem {
  @apply
  bg-gray-200 
  text-sm
  font-bold 
  tracking-widest
  py-2
  my-2 
  px-4 
  flex 
  justify-between 
  items-center 
  cursor-pointer
}